<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'evoting', language 'fr', version '3.0'.
 *
 * @package     evoting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addChoice'] = 'Ajouter un choix';
$string['addquestion'] = 'Ajouter une question';
$string['choice'] = 'Choix';
$string['choicenotvalid'] = 'Le choix n\'est pas valide';
$string['confirmDelete'] = 'Voulez-vous vraiment continuer ?';
$string['countdownvote'] = 'Afficher les votes dans';
$string['countvote'] = 'Nombre de votes';
$string['delete'] = 'Supprimer';
$string['deletequestion'] = 'Supprimer la question';
$string['disabled'] = 'désactivé';
$string['end'] = 'Arrêter';
$string['endpoll'] = 'Arrêter les votes';
$string['endvote'] = 'Fin des votes dans';
$string['evoting:addinstance'] = 'Ajouter une instance du vote électronique';
$string['evoting:manageevoting'] = 'Gérer le vote électronique';
$string['evoting:openevoting'] = 'Ouvrir un sondage';
$string['evotingname'] = 'Nom du sondage';
$string['goodanswer'] = '(Bonne réponse)';
$string['history'] = 'Historique';
$string['modulename'] = 'Vote électronique';
$string['modulename_help'] = 'Le module d\'activité vote électronique permet aux étudiants de voter avec leurs smartphones ou leurs ordinateurs portables et d’afficher les résultats sur un graphique en temps réel. L\'activité vote électronique est idéale pour capter l\'attention de grands groupes. Elle permet d\'augmenter les interactions « Enseignants-Étudiants ». Elle appuie donc les activités de classe inversée. Le vote électronique peut être utilisée en classe pour vérifier les connaissances en fin de cours ou pour animer des présentations théoriques.';
$string['modulenameplural'] = 'Vote électronique';
$string['msgHideQrCode'] = 'Cacher le code QR';
$string['msgShowQrCode'] = 'Afficher le code QR';
$string['next'] = 'Suivant';
$string['noHistory'] = 'Il n\'y a pas d\'historique';
$string['noaddChoice'] = 'Il n\'est plus possible d\'ajouter un choix';
$string['numberchoice'] = 'Nombre de choix';
$string['pluginadministration'] = 'Administration du vote électronique';
$string['pluginname'] = 'Vote électronique';
$string['pollnotstart'] = 'Vote inactif';
$string['previous'] = 'Précédent';
$string['question'] = 'Questions';
$string['questiondescription'] = 'Description';
$string['questionno'] = 'Question {no}';
$string['reset'] = 'Réinitialiser';
$string['resetcourse'] = 'Le vote électronique s\'est réinitialisé avec succès';
$string['resetpoll'] = 'Réinitialiser les votes';
$string['scan'] = 'Scanner avec l\'application';
$string['second'] = 'seconde';
$string['seconds'] = 'secondes';
$string['selectanswer'] = 'Correct';
$string['start'] = 'Commencer';
$string['startpoll'] = 'Commencer les votes';
$string['text'] = 'Texte';
$string['timechoice'] = 'Vous devez choisir un temps pour voter';
$string['timevote'] = 'Temps pour voter';
$string['totalvote'] = 'Total des votes';
$string['vote'] = 'Vote';
$string['voteok'] = 'Votre vote a été pris en compte';
