<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'fr', version '3.0'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'A propos de ce cours';
$string['activity'] = 'Activité';
$string['admin'] = 'Administrateur';
$string['advancedbrandingheading'] = 'Image de marque avancée';
$string['ago'] = 'il y a';
$string['answered'] = 'Répondu(e)';
$string['appendices'] = 'Outils';
$string['assigndraft'] = 'Le brouillon nécessite votre confirmation';
$string['assignreopened'] = 'Ré-ouvrir';
$string['at'] = 'à';
$string['attempted'] = 'Tenté';
$string['brandingheading'] = 'Image de marque';
$string['browseallcourses'] = 'Naviguer parmi tous les cours';
$string['changecoverimage'] = 'Changer l\'image de couverture';
$string['changefullname'] = 'Changer le nom du site';
$string['chapters'] = 'Chapitres';
$string['close'] = 'Fermer';
$string['conditional'] = 'Conditionnel';
$string['contents'] = 'Contenu';
$string['contributed'] = 'Contribué';
$string['coursecontacts'] = 'Contacts du cours';
$string['coursenavigation'] = 'Navigation du cours';
$string['createsection'] = 'Créer une section';
$string['current'] = 'Courant';
$string['customcss'] = 'CSS personnalisé';
$string['deadlines'] = 'Délais';
$string['debugerrors'] = 'Erreurs de débogage';
$string['editcustomfooter'] = 'Modifier le pied de page';
$string['editcustommenu'] = 'Modifier le menu personnalisé';
$string['favicon'] = 'Favicon';
$string['feedbackavailable'] = 'Feedback disponible';
$string['footnote'] = 'Pied de page du site';
$string['forumauthor'] = 'Auteur';
$string['forumlastpost'] = 'Dernier commentaire';
$string['forumpicturegroup'] = 'Groupe';
$string['forumreplies'] = 'Réponses';
$string['forumtopic'] = 'Sujet';
$string['fullname'] = 'Nom du site';
$string['fullnamedesc'] = 'Le nom de votre site.';
$string['graderadviseuserreport'] = 'Le « rapport d\'évaluation » ne fonctionne pas bien sur les appareils mobiles. Le « rapport d\'utilisateur » est recommandé à la place';
$string['grading'] = 'Notation';
$string['headingfont'] = 'Police de titre';
$string['help'] = 'Aide';
$string['helpwithlogin'] = 'Aide à la connexion';
$string['helpwithloginandguest'] = 'Aide à la connexion / accès invité';
$string['highlightedsection'] = 'Surligné';
$string['home'] = 'accueil';
$string['image'] = 'image';
$string['introduction'] = 'Introduction';
$string['loading'] = 'Chargement...';
$string['loggedinasguest'] = 'Vous êtes connecté en tant qu\'invité';
$string['logo'] = 'Logo';
$string['messageread'] = 'Message lu';
$string['messages'] = 'Messages';
$string['more'] = 'Plus';
$string['morenews'] = 'Plus d\'informations';
$string['nextsection'] = 'Section suivante';
$string['nodeadlines'] = 'Vous n\'avez pas d\'échéance à venir.';
$string['nograded'] = 'Vous n\'avez pas de commentaire récent.';
$string['nograding'] = 'Vous n\'avez aucune proposition à noter.';
$string['nomessages'] = 'Vous n\'avez aucun message';
$string['notanswered'] = 'Non répondu';
$string['notattempted'] = 'Non tenté';
$string['notcontributed'] = 'Pas de contribution';
$string['notpublished'] = 'Non publié pour les étudiants';
$string['notsubmitted'] = 'Pas déposé';
$string['overdue'] = 'En retard';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Image de présentation';
$string['previoussection'] = 'Section précédente';
$string['problemsfound'] = 'Problèmes trouvés';
$string['readmore'] = 'Lire la suite&nbsp;»';
$string['recentactivity'] = 'Activité récente';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Droite';
$string['region-side-pre'] = 'Gauche';
$string['region-side-top'] = 'En haut';
$string['released'] = 'Publié : {$a}';
$string['reopened'] = 'Rouvert';
$string['submitted'] = 'Soumis';
$string['togglenavigation'] = 'Basculer la navigation';
$string['unenrolme'] = 'Me désinscrire';
$string['unread'] = 'non lu';
$string['via'] = 'via';
$string['viewcourse'] = 'Afficher le cours';
$string['viewyourprofile'] = 'Afficher votre profil';
$string['xofyanswered'] = '{$a->completed} sur {$a->participants} ont répondu';
$string['xofyattempted'] = '{$a->completed} sur {$a->participants} ont effectué une tentative';
$string['xofycontributed'] = '{$a->completed} sur {$a->participants} ont contribué';
$string['xofysubmitted'] = '{$a->terminé} sur {$a->participants} ont rendu quelque chose';
$string['xungraded'] = '{$a} Non noté';
