<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'fr', version '3.0'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activité';
$string['activity_end'] = 'Arrêter l\'activité';
$string['activity_start'] = 'Commencer l\'activité';
$string['activity_visible'] = 'l\'activité n\'es pas visible pour vous';
$string['add_line'] = 'Ajouter une ligne';
$string['alreadySubmitted'] = 'Déjà soumis';
$string['analyse'] = 'Analyse';
$string['analysis_status_info0'] = 'Vous pouvez commencer ou terminer l\'activité.';
$string['analysis_status_info1'] = 'Vous devez arrêter l\'activité avant la formation du groupe.';
$string['analysis_status_info2'] = 'Vous devez commencer l\'activité pour que les élèves soient en mesure de répondre au questionnaire.';
$string['analysis_status_info3'] = 'La formation des groupes a déjà commencé ou est déjà faite. L\'activité ne peut plus être démarrée. Si vous voulez relancer l\'activité, vous devez supprimer les groupes générés.';
$string['analysis_status_info4'] = 'Vous pouvez maintenant commencer la formation de groupe.';
$string['archived_activity_admin'] = 'L\'activité a été archivée . Il n\' y a rien d\'autre de plus à faire.';
$string['archived_activity_answers'] = 'L\'activité a été archivée. Vos réponses ne sont plus archivées et il n\'y a rien à faire ici.';
$string['are'] = 'Il y a';
$string['are_now'] = 'Maintenant il y a';
$string['availability_nochangespossible'] = 'Le questionnaire a déjà été complété. Vous ne pouvez plus modifier la disponibilité.';
$string['bad'] = 'mauvais';
$string['cannotloadxml'] = 'Impossible de charger le fichier XML';
$string['category_character'] = 'Personnalité';
$string['category_general'] = 'Général';
$string['category_grade'] = 'Buts';
$string['category_knowledge'] = 'Connaissance';
$string['category_learning'] = 'Apprentissage';
$string['category_motivation'] = 'Motivation';
$string['category_points'] = 'Buts';
$string['category_self'] = 'Auto-évaluation';
$string['category_sellmo'] = 'Motivation pour l’apprentissage et la réussite';
$string['category_srl'] = 'Apprentissage autocontrolé';
$string['category_team'] = 'Equipe';
$string['category_topic'] = 'Sujets';
$string['choose_evaluationmethod'] = 'Choisissez la méthode';
$string['choose_number'] = 'Choisissez un nombre';
$string['choose_scenario'] = 'Choisissez un scénario';
$string['completeTheForm'] = 'Complétez le questionnaire';
$string['completed_questionnaire'] = 'questionnaires complètement répondus .';
$string['contact_members'] = 'Pour contacter les membres de votre équipe, vous pouvez cliquer sur leur nom d\'utilisateur.';
$string['continueTheForm'] = 'Continuez';
$string['cron_job_not_running'] = 'Afin de gérer les travaux en attente, un programme(cron) travaille en arrière-plan. Malheureusement, il ne répond pas ou ne fonctionne pas du tout. Si ce message continue à apparaître après 24 h, veuillez contacter l\'administrateur système.';
$string['edit_param'] = 'Editer';
$string['editparam'] = 'Editer les paramètres';
$string['emailnotifications_info'] = 'Vous serez averti par message lorsqu\'il sera terminé';
$string['endtime'] = 'Heure de fin';
$string['eval_final_text'] = 'La comparaison est basée sur {$a->pourcent}% des réponses des utilisateurs ({$a->complété} des utilisateurs de {$a->coursesize} ont déjà répondu)';
$string['evaluation'] = 'Evaluation';
$string['evaluation_point_info'] = 'indiquer le maximum de points disponibles';
$string['evaluationmethod_description'] = 'Comment évaluez-vous le travail ?';
$string['evaluationmethod_error'] = 'Veuillez choisir une méthode d\'évaluation.';
$string['excellent'] = 'excellent';
$string['export'] = 'Exporter';
$string['export_answers'] = 'Vous pouvez télécharger toutes les réponses avec des identifiants anonymes ici :';
$string['export_description_no'] = 'Vous ne pouvez pas exporter vos réponses puisque vous n\'avez répondu à aucune question dans les catégories exportables.';
$string['export_description_yes'] = 'Vous pouvez exporter vos réponses en cliquant sur le bouton ci-dessous.';
$string['export_group_users'] = 'Vous pouvez télécharger tous les groupes avec des identifiants d\'utilisateur anonymes ici :';
$string['export_groups'] = 'Vous pouvez télécharger tous les groupes avec des identifiants d\'utilisateur anonymes ici :';
$string['export_logging'] = 'Vous pouvez télécharger toutes les relations groupe-utilisateurs avec des identifiants anonymes ici :';
$string['export_users'] = 'Vous pouvez télécharger ici toutes les données relatives aux utilisateurs avec des identifiants anonymes :';
$string['failed_import'] = 'L\'importation a échoué en raison d\'un format non valide. Veuillez télécharger un fichier avec un format de réponse exportable';
$string['file_error'] = 'Vous devez télécharger un fichier *.xml.';
$string['generategroups'] = 'Générer des groupes';
$string['grades'] = 'Notes';
$string['groupSettingsInfo'] = 'Vous avez choisi de définir des thèmes. Le nombre de groupes et leur taille seront calculés, comme vous pouvez le voir ci-dessous.';
$string['group_building'] = 'Construction de groupe';
$string['group_overview'] = 'Aperçu des groupes construits';
$string['groupformation'] = 'Formation de groupe';
$string['groupformation_message'] = 'La formation de groupes est terminée. Vous pouvez maintenant visualiser le résultat.';
$string['groupformation_message_contexturlname'] = 'résultats';
$string['groupformation_subject'] = 'Formation de groupes terminé';
$string['groupformationfieldset'] = 'Exemple de jeu de champs personnalisé';
$string['groupformationname'] = 'Formation de groupes';
$string['groupformationname_help'] = 'Conseils pour la formation de groupes';
$string['groupformationsettings'] = 'Paramètres de Formation de groupes';
$string['groupingNotReady'] = 'La formation de groupes n\'est pas encore terminée';
$string['grouping_abort'] = 'Annuler les groupes de génération';
$string['grouping_adopt'] = 'Adopter des groupes';
$string['grouping_delete'] = 'Supprimer des groupes';
$string['grouping_start'] = 'débuter la formation de groupes';
$string['groupname'] = 'Nom du groupement';
$string['groupname_error'] = 'Veuillez choisir un nom de moins de 100 caractères.';
$string['groupname_help'] = 'Le nom du groupe choisi sera un préfixe pour les groupes générés. Le schéma est [nom du groupe]_XXX, où XXX est le numéro du groupe.';
$string['groupnameexists'] = 'Ce groupe existe déjà.';
$string['groupoption_description'] = 'Description des paramètres du groupe';
$string['groupoption_help'] = 'Ce paramètre peut être optimisé après la soumission des questionnaires.';
$string['groupoption_onlyactivestudents'] = 'Les élèves sans réponses ne seront pas affectés à un groupe.';
$string['groupoptions'] = 'Paramètres de groupe';
$string['groups_build'] = 'Des groupes se forment.';
$string['import'] = 'Importer';
$string['import_description_no'] = 'Vous ne pouvez pas importer vos réponses car vous avez déjà soumis vos réponses ou le questionnaire n\'est pas disponible.';
$string['import_description_yes'] = 'Vous pouvez importer vos réponses en cliquant sur le bouton ci-dessous et en téléchargeant un fichier au format de réponse exportable.';
$string['import_form_description'] = 'Vous pouvez importer vos réponses des questionnaires précédents en soumettant un fichier "answers.xml" ci-dessous.';
$string['info_header_student'] = 'A quoi sert la "formation de groupes" ?';
$string['info_header_teacher_analysis'] = 'Comment fonctionne l\'activité de formation de groupe ?';
$string['info_header_teacher_settings'] = 'Comment fonctionne l\'activité de formation de groupe ?';
$string['info_text_teacher_analysis'] = 'Avec ce plugin, vous avez la possibilité d\'optimiser la formation de groupe de vos élèves. Les trois étapes requises sont:<br>
        1.) Ajoutez l\'activité "groupformation" à votre cours.
        Dans les paramètres, vous pouvez choisir le scénario qui correspond le mieux à vos besoins (en cas de doute, choisissez des équipes de projet).
        Les autres paramètres vous permettent de spécifier la taille du groupe et/ou les connaissances préalables des étudiants. Si les connaissances préalables des étudiants doivent se compléter,
        vous pouvez le spécifier dans les paramètres.
        2.) Les étudiants reçoivent le questionnaire qui est basé sur vos paramètres. Vous pouvez définir la période pendant laquelle le questionnaire est disponible (voir étape 1).
        Un aperçu du questonnaire peut être trouvé plus tard en ouvrant l\'activité comme un docent.<br>
        3.) Les statistiques des réponses peuvent être trouvées en ouvrant l\'activité. Si vous êtes satisfait de la réponse, vous pouvez lancer la formation de groupe manuellement (cela ne se fait jamais automatiquement).
        Il faudra un certain temps avant que les groupes soient formés. Vous pouvez voir les groupes générés avant de les adopter à Moodle.<br>
        <br>
        Terminé. Maintenant, les élèves peuvent aussi voir leurs camarades de groupe. En tant que document, vous pouvez ajuster manuellement les groupes à tout moment dans Moodle (par exemple avec des retardataires).';
$string['info_text_teacher_settings'] = 'Avec ce plugin, vous avez la possibilité d\'optimiser la formation de groupe de vos élèves. Les trois étapes requises sont:<br>
        1.) Ajoutez l\'activité "groupformation" à votre cours.
        Dans les paramètres, vous pouvez choisir le scénario qui correspond le mieux à vos besoins (en cas de doute, choisissez des équipes de projet).
        Les autres paramètres vous permettent de spécifier la taille du groupe et/ou les connaissances préalables des étudiants. Si les connaissances préalables des étudiants doivent se compléter,
        vous pouvez le spécifier dans les paramètres.
        2.) Les étudiants reçoivent le questionnaire qui est basé sur vos paramètres. Vous pouvez définir la période pendant laquelle le questionnaire est disponible (voir étape 1).
        Un aperçu du questonnaire peut être trouvé plus tard en ouvrant l\'activité comme un docent.<br>
        3.) Les statistiques des réponses peuvent être trouvées en ouvrant l\'activité. Si vous êtes satisfait de la réponse, vous pouvez lancer la formation de groupe manuellement (cela ne se fait jamais automatiquement).
        Il faudra un certain temps avant que les groupes soient formés. Vous pouvez voir les groupes générés avant de les adopter à Moodle.<br>
        <br>
        Terminé. Maintenant, les élèves peuvent aussi voir leurs camarades de groupe. En tant que document, vous pouvez ajuster manuellement les groupes à tout moment dans Moodle (par exemple avec des retardataires).';
$string['input'] = 'Entrée :';
$string['invalid'] = 'Statut invalide';
$string['jobget_name'] = 'Formation de groupes et nettoyage';
$string['justpass'] = 'Il suffit de passer';
$string['knowledge'] = 'Connaissance';
$string['knowledgeChoice'] = 'Connaissance';
$string['knowledge_description'] = 'Je veux inclure les questions de connaissance';
$string['knowledge_dummy'] = 'Exemple';
$string['knowledge_question'] = 'Que savez-vous sur les sujets suivants ?';
$string['knowledge_scale'] = '0 = aucune connaissance, 100 = grande connaissance';
$string['max_group_size'] = 'Taille maximale du groupe :';
$string['max_group_size_not_reached'] = 'La taille maximale des groupes n\'a pas été atteinte par les groupes suivants :';
$string['maxgroups'] = 'Nombre max. de groupes';
$string['maxgroups_error'] = 'Veuillez choisir un nombre supérieur à 0';
$string['maxmembers'] = 'Nombre max. de membres du groupe';
$string['maxmembers_error'] = 'Veuillez choisir un nombre supérieur à 0';
$string['maxpoints'] = 'Points max.';
$string['maxpoints_error'] = 'Veuillez choisir un nombre entre 1 et 100';
$string['modulename'] = 'Formation de groupes';
$string['modulename_help'] = 'Le plugin formation de groupes  génère des groupes de participants sur la base des réponses à un questionnaire.';
$string['modulenameplural'] = 'Formation de groupes';
$string['name_by_group'] = 'Nom :';
$string['namingschema'] = 'Système de nommage';
$string['noUser'] = 'L\'utilisateur n\'existe pas';
$string['no_data_to_display'] = 'Pas de données à afficher';
$string['no_evaluation_text'] = 'Il n\'y a pas d\'évaluation pour cette activité de formation de groupe.';
$string['no_time'] = 'Aucune heure fixée';
$string['nochangespossible'] = 'Le questionnaire a déjà été complété.
Vous ne pouvez modifier que le nombre maximum de membres ou le nombre maximum de groupes. Les modifications ultérieures ne seront pas enregistrées.';
$string['noevaluation'] = 'Pas d\'évaluation';
$string['nogroupformation'] = 'Pas de formation de groupe';
$string['none'] = 'aucun';
$string['notOpen'] = 'La soumission est close.';
$string['number_member'] = 'Nombre de membres :';
$string['number_of_groups'] = 'Nombre de groupes construits :';
$string['oneManGroup'] = 'Vous êtes un groupe d\'un seul homme.';
$string['onlyactivestudents_info'] = 'Seuls les étudiants ayant soumis au moins une réponse seront pris en compte pour la formation du groupe. Ceci peut être configuré dans le {$a->url}.';
$string['options'] = 'Options';
$string['overview'] = 'Aperçu';
$string['password_wrong'] = 'mauvais mot de passe';
$string['pluginadministration'] = 'Administration : Formation de groupes';
$string['points'] = 'Points';
$string['preview'] = 'Prévisualisation :';
$string['quality'] = 'Qualité du groupe';
$string['quality_info'] = 'Le Group-Performance-Index (GPI) représente la qualité du groupe construit et se situe entre 0 et 1. Plus la valeur est élevée, plus le groupe est performant. Si aucune valeur n\'est mentionnée, le groupe n\'est pas construit de manière algorithmique, mais aléatoire.';
$string['questionnaire_answer_stats'] = 'État actuel du questionnaire :';
$string['questionnaire_availability_info_future'] = 'Le questionnaire sera disponible dans le période de {$a->début} à {$a->fin}';
$string['questionnaire_availability_info_now'] = 'Le questionnaire est disponible jusqu\'au {$a->fin}.';
$string['questionnaire_available'] = 'Le questionnaire est prêt à être traité.';
$string['questionnaire_available_end'] = 'Le questionnaire est disponible jusqu\'au {$a->fin}.';
$string['questionnaire_go_to_start'] = 'Aller au début';
$string['questionnaire_no_more_questions'] = 'Il n\'y a plus de questions auxquelles il faut répondre.';
$string['questionnaire_not_available'] = 'Le questionnaire n\'est pas disponible pour le moment.';
$string['questionnaire_not_available_begin'] = 'Le questionnaire est disponible à partir de {$a->début}.';
$string['questionnaire_not_available_begin_end'] = 'The questionnaire is available from {$a->Début } to {$a->Fin}.';
$string['questionnaire_not_available_end'] = 'Le questionnaire n\'est plus disponible.';
$string['questionnaire_not_started'] = 'Le questionnaire est prêt.';
$string['questionnaire_not_submitted'] = 'Vos réponses ne sont pas encore soumises.';
$string['questionnaire_press_beginning_submit'] = 'Cliquez sur "aller au début " pour revenir à la page d\'accueil. Vous pouvez y soumettre vos réponses actuelles.';
$string['questionnaire_press_preview'] = 'Cliquez sur "Aperçu" pour consulter le questionnaire';
$string['questionnaire_press_to_begin'] = 'Donnez votre consentement et cliquez sur "Suivant" pour commencer.';
$string['questionnaire_preview'] = 'Ceci est un aperçu du questionnaire.';
$string['questionnaire_submit_disabled_teacher'] = 'La soumission est désactivée car il ne s\'agit que d\'un aperçu.';
$string['remove_line'] = 'Supprimer la ligne';
$string['sampleGroupName'] = 'Le nom de votre groupe est';
$string['scenario'] = 'Scénario';
$string['scenario_description'] = 'Veuillez choisir le scénario le plus approprié pour la formation du groupe.';
$string['scenario_error'] = 'Veuillez choisir un scénario';
$string['scenario_homeworkgroups'] = 'Groupes de devoirs';
$string['scenario_homeworkgroups_description'] = 'Les groupes réalisent des plus petits devoirs à intervalles réguliers (souvent hebdomadaires) afin de préparer les examens. Même si les tâches assignées (souvent appelées exercices, pratique, questions de contrôle ou devoirs) sont partageables entre les membres du groupe, ce n’est pas le cas lors de l’examen final, chaque membre sera noté individuellement et doit être capable de résoudre toutes les tâches seul. Par conséquent, la formation de groupe en utilisant  les diverses connaissances préalables et les differents styles d’apprentissage profite aux uns et aux autres.';
$string['scenario_presentationgroups'] = 'Groupes de présentation';
$string['scenario_presentationgroups_description'] = 'Les groupes de présentation travaillent ensemble pendant une période relativement courte pour terminer une présentation (qui se déroule généralement en classe). Souvent, au début, une sous-tâche spécifique est attribuée à (ou sélectionnée par) chaque étudiant, travaillée individuellement et finalement réassemblée en une présentation complète. La notation est généralement effectuée pour la performance de l\'ensemble du groupe. Par conséquent, la formation de groupe vise principalement à susciter un intérêt mutuel pour le même sujet.';
$string['scenario_projectteams'] = 'Équipes de projet';
$string['scenario_projectteams_description'] = 'Les équipes de projet travaillent intensivement ensemble pour mener à bien un projet (par exemple, réalisation d\'une étude, remise d\'un rapport, etc.) ). Souvent, les tâches et les devoirs peuvent être répartis entre les membres de l\'équipe. Par conséquent, il est avantageux d\'avoir un mélange de compétences d\'amendement dans l\'équipe. Habituellement, le résultat d\'un tel travail collectif est noté avec une note de groupe égale pour tous les membres. Ainsi, la formation de groupe vise une motivation et des objectifs similaires (outre les conditions préalables).';
$string['starttime'] = 'Heure de début';
$string['statistic'] = 'Statistiques du questionnaire';
$string['stats_all'] = 'Vous avez répondu à toutes les questions de la catégorie "{$a->catégorie}".';
$string['stats_none'] = 'Vous n\'avez répondu à aucune question dans la catégorie "{$a->catégorie}".';
$string['stats_partly'] = 'Vous avez répondu {$a->réponse} à l\'une des questions {$a->questions} de la catégorie "{$a->catégorie}".';
$string['students_answered_multiple'] = 'les étudiants ont répondu au questionnaire.';
$string['students_answered_single'] = 'l\'étudiant a répondu au questionnaire.';
$string['students_available_multiple'] = 'les étudiants inscrits qui peuvent remplir le questionnaire.';
$string['students_available_single'] = 'étudiant inscrit qui peut remplir le questionnaire.';
$string['students_enrolled_info'] = 'Les étudiants sont inscrits à ce cours';
$string['students_grouping_multiple'] = 'des étudiants pour la constitution de groupes';
$string['students_grouping_single'] = 'étudiant pour la constitution de groupes.';
$string['successful_import'] = 'L\'importation a été un succès. Vous pouvez revoir vos réponses dans le questionnaire.';
$string['tab_analysis'] = 'Analyse';
$string['tab_evaluation'] = 'Evaluation';
$string['tab_group'] = 'Affectation des groupes';
$string['tab_grouping'] = 'Formation de groupes';
$string['tab_overview'] = 'Aperçu';
$string['tab_preview'] = 'Questionnaire (aperçu)';
$string['tab_questionnaire'] = 'Questionnaire';
$string['time'] = 'Temps';
$string['topicchoice'] = 'Sélection du sujet';
$string['topics'] = 'Sujets';
$string['topics_description'] = 'Je veux définir des sujets';
$string['topics_dummy'] = 'Sujet';
$string['topics_question'] = 'Veuillez classer les sujets suivants en fonction de vos intérêts personnels et commencez par votre sujet préféré. Faites un tri par glisser-déposer.';
$string['useOneLineForEachKnowledge'] = 'Utilisez une ligne pour chaque sujet';
$string['useOneLineForEachTopic'] = 'Utilisez une ligne pour chaque sujet';
$string['userpergroup'] = 'Combien d\'utilisateurs dans un groupe ?';
